Update v1.1 available for English version (boxed)

For all <a href="http://www.caesarivonline.com/">Caesar IV Online</a> related discussion
CompactDisc
Posts: 1
Joined: Thu Jan 29, 2009 12:49 pm

Postby CompactDisc » Thu Jan 29, 2009 12:53 pm

"haasje" wrote:The setup has detected that version 0.18.013 is already installed.
This setup is not compatible with this version.
You will have to uninstall the previous version before installing this version.

That is what i get when i try to install the patch,i seem to have an unpatchable version.

I bought it the day it came out,shouldn't do that,buying unfinshed games. :(


"loganwil2" wrote:ok.. i downloaded the 1.1 and 1.2 patch's.. and when i try to install them it tells me that it detected 0.18.013 and is already installed but i run it and my version still says 1.01


I know it has been more than a year, but if anyone is still having problems patching with the error of having version 0.18.013, here is a solution that worked for everyone up 'till now:

Just use this patch instead of the normal one (it might look the same, but it'll work, just try it ;) ):
http://caesar4.heavengames.com/downloads/showfile.php?fileid=233


Return to “Caesar IV Online”

Who is online

Users browsing this forum: No registered users and 1 guest